package com.dsk.web.controller.search.service.impl;

import com.dsk.common.core.domain.AjaxResult;
import com.dsk.web.controller.search.service.MarketAnalysisService;
import org.springframework.stereotype.Service;

/**
 * @Author liujie
 * @ClassName MarketAnalysisServiceImpl
 * @Date 2023/5/15 16:40
 **/
@Service
public class MarketAnalysisServiceImpl implements MarketAnalysisService {

    @Override
    public AjaxResult areaGroupByProvince() {
        return null;

    }

    @Override
    public AjaxResult certGroupByTypeAndLevel() {
        return null;
    }

    @Override
    public AjaxResult certGroupByCategoryAndLevel() {
        return null;
    }

    @Override
    public AjaxResult certGroupByCategoryProvinceLevel()  {

        return null;
    }
}
